//删除描述符信息
function deltsdesc()
{
	var rightclick_node = zTree.getSelectedNodes();
	$("#Pos").val(rightclick_node[0].POS);	
	var confirm_prompt = "确定要删除当前描述符?";
	if(window.confirm(confirm_prompt))
	{
		submitcheck();
	}	
}
//form 提交
function submitcheck(Type)
{	
	if(submitcnt != 0)
	{
		return;
	}
	var returnnum;
	var tempid = $("#Curid").val();
	returnnum=ValidateParam($("#version_num"),"VALI_INTEGER",0,65535,"<版本号>",1);
	if(returnnum==false)
	{
		return;
	}
	switch(Type)
	{
		case "Apply":
			$("#Apply_Enable").val("1");
			break;
		default:
			break;
	}
	$("#myform").submit();
	submitcnt++;
	setTimeout("self.location.reload(true)",1000);	
}